using UnityEngine;
using System.Collections;

public class SetDayNight : MonoBehaviour {
	public bool night;
	// Use this for initialization
	void Start () {
		if(night)
		{

		}else
		{

		}
	}
	
	// Update is called once per frame
	void Update () {
	
	}
}
